<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Medij" compressed="true">
   <topicref FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html" navtitle="Urejanje slikovnih izrezkov"/>
   <topicref FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html" navtitle="Urejanje besedila slik"/>
   <topicref FeatureID="-1" href="SIE_HLP_MAIN.html" navtitle="Urejanje slik"/>
   <topicref FeatureID="-1" href="SIE_HLP_REDEYE.html" navtitle="Zmanjšanje učinka rdečih oči"/>
   <topicref FeatureID="-1" href="SIE_HLP_ZOOMING.html" navtitle="Urejanje povečanih/pomanjšanih slik"/>
</topics>